---
title: Common (exsl)
slug: Web/EXSLT/exsl
tags:
  - EXSLT
  - Overview
  - Reference
---
<div>{{XSLTRef}}{{QuickLinksWithSubpages("/en-US/docs/Web/EXSLT")}}</div>

<p class="summary"><span class="seoSummary">The EXSLT Common package provides basic functions that expand upon the capabilities of XSLT.</span> The namespace for the Common package is <code><span class="nowiki">http://exslt.org/common</span></code>.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("xslt.exslt.exsl")}}</p>
